/*****************************   
For TCEQ use only
******************************/
 
/* reset */
* {
  margin: 0;
  padding: 0;
}

/* Background images */
body {
  background: #A9AB9E;
}

td{
    padding:2px;
}    
#wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 1.2em;
    margin: 0 auto;
    max-width: 1024px;
    width: auto;
}

/*Header*/
#header {
	background-image:url('../../images/banner-generic-applications-1024x73.jpg');
	background-repeat: none;
	position:relative;
	top: 0px;
	display: block;
	width: 1024px;
	height: 73px;
}

#header-text {
	position: absolute;
	background: none;
	font-size: 1px;
	text-indent: -9999px;
}

/*Top navigation*/
#topnav ul {
	margin: 0;
}

#topnav ul li {
	position: relative;
	top: 45px;
	float: right;
	list-style-type: none;
}

#topnav ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	background: #2a434f;
	color: #fff;
	display: block;
	padding: 0 20px;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 4px solid #000;
}

#topnav ul li a:hover {
	background: #961c1f;
	text-decoration: underline;
}

#topnav li#selectednav a {
	background: #526b87;
}

#content {
	padding: 20px !important;;
	font-size: 1.30em !important;
	
}

.clear {
	clear:both;
}

/* << Questions or Comments linked text*/
#questionscomments a {
	float: right;
	position: absolute;
	top: 14px;
	right: 16px;
	color: #000;
	text-decoration: none;
	font-size: 1.1em;
}

#questionscomments a:hover {
	text-decoration: underline;
}


/* Colors and fonts */
body {
  color: #000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 62.75%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #465E65;
  padding-bottom:5px;
}

h1 {
  color: #465e65;
  font-weight: bold;
  background-color: #FFFFFF;
  letter-spacing: .005em;
  border: 0;
  font-size: 1.25em !important;
}

h2{font-size: 1.20em !important;text-align:left}

p {
	padding: 0.5em;
}

.skiptotext {
    display: block;
    margin: -1em 0 0 -500em;
}

.formHeader{
    background: #839BA5;
 }
 
/*------------------------------------------------------
  F O O T E R     E L E M E N T S
------------------------------------------------------*/
#footer {
    padding-bottom: 5px; 
    margin: 0px 0px 0px; 
    padding-left: 45px; 
    padding-right: 45px; 
    background: #FFFFFF; 
    font-size: 1.1em; 
    border-top: gray 2px dotted; 
    padding-top: 5px;
}
#footer a:link {
  color: #455560;
}
#footer a:hover {
  color: #961c1f;
  text-decoration: underline;
}
#footer a:visited {
  color: #455560;
}
#footer-icons {
  margin-bottom: 35px;
}

/*------------------------------------------------------
  R E L A T E D     L I N K S     B U T T O N S
  Note: By Making changes to this file, you must also apply to all other epic applications.
------------------------------------------------------*/
#rlinksnav{
    border-top: gray 2px dotted;
    margin-top: 10px;
    text-align:middle;
    padding-left: 20px; 
    padding-right: 10px;     
 }     
#rlinksnav div * {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    display:block;
    padding:0;
    margin:0;
}

#rlinksnav #rlinktitle{
   font-size:12px;
   font-weight: bold;
   padding: 5px;   
}    

#rlinksnav img, .img{
    text-align:left;
    vertical-align:text-bottom;
    padding:0px;
    margin:-3px;
    border:0px;
}

#rlinksnav ul{
    list-style-type:none;
    height: 60px;
    padding:0px;
    margin:0px;
    border:0px;    
}

#rlinksnav li{
    display:table-row;
    width:108px;
    height:60px;
    text-align:center;
    background-color:white;
    float:left;
}

#rlinksnav a{
    display:table-cell;
    width:96px;
    height:60px;    
    vertical-align:middle;
    text-decoration:none;
    background-color:#455560;
    color:#fff;
    font-size:10px;
    font-weight:bolder;
    padding:4px;
}

#rlinksnav a:hover{
    background: #cc9933;
    color: #000;
    text-decoration: underline;
}
  